/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
 EXEC p_AlterColumn 'T_RIM_STRUCTURED_DATA_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_STRUCTURED_ITEM_L', 'FNAME', 'NVARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_RIM_INVOICE_CLASS_L', 'FNAME', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';


/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
